Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 526993 - [abrt] crash detected in metacity-2.28.0-1.fc12
Summary: [abrt] crash detected in metacity-2.28.0-1.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ca8353e82a67463496f487d7648...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-02 22:55 UTC by Mike Wolf
Modified: 2014-06-18 09:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-16 15:25:27 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (2.65 KB, text/plain)
2009-10-02 22:55 UTC, Mike Wolf
no flags Details

Description Mike Wolf 2009-10-02 22:55:56 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Turned on Compiz and Workspaces on a cube.  Turned off Desktop Effects.

Additional information
======


Attached files
----
backtrace

cmdline
-----
metacity --replace 


component
-----
metacity


executable
-----
/usr/bin/metacity


kernel
-----
2.6.31.1-56.fc12.i686.PAE


package
-----
metacity-2.28.0-1.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Mike Wolf 2009-10-02 22:55:58 UTC
Created attachment 363534 [details]
File: backtrace

Comment 2 Mike Wolf 2009-10-02 23:02:43 UTC
I tried to put more info in the abrt report, but abrt is still quite buggy.

Machine is:

Dell Dimension B110
Celeron 2.53GHz
768MB RAM
Intel 865G integrated video

Installed from boot.iso dated Oct. 1, 2009.

Bug presented at the same time as Bug #525828.

If you need more info, let me know.

Thanks,

Mike

Comment 3 Bug Zapper 2009-11-16 13:13:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Owen Taylor 2009-11-16 15:25:27 UTC
Not enough detail in the backtrace to be useful - I suspect it's a duplicate of bug 537843 and was triggered because your X server crashed; if you can reproduce it reliably, can you:

 A) 'debuginfo-install metacity' (debuginfo-install is in yum-utils)
 B) Repeat
 C) Check for backtraces in /var/log/Xorg.0.log.old (check timestamps to make sure that it's that /var/log/Xorg.* not some other that corresponds to the just crashed X server.)
 D) Provide the additional information here and reopen this bug


Note You need to log in before you can comment on or make changes to this bug.